.map {
    height: 600px;
    width: 100%;
    background-color: #ccc;
    position: relative;
}
.map_info {
    text-align: center;
    position: relative;
    line-height: 600px;
    z-index: 1;
    color: #999;
}
#map_container {
    height: 642px;
    width: 100% !important;
    position: absolute !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background-image: url('../assets/img/map.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
